#top_menu {
	position: absolute;
	top: 164px;
	left: 0;
	margin: 0;
	height: 35px;
}
#top_menu li {
	list-style: none;
	float: left;
	border-right: 1px solid #fff;
}
#top_menu a {
	color: #fff;
	font-size: 14px;
	text-decoration: none;
	display: block;
	padding: 0 17px;
}
#top_menu a:hover {
	text-decoration: underline;
}
#top_menu li.active {
}
#top_menu li.active a {
	background-color: #c4161c;
	line-height: 35px;
	margin: -10px 0 -5px 0;
	position: relative;
	z-index: 10;
}



.inleft h3 {
	font-size: 13px;
	font-weight: normal;
	color: #007c88;
	text-transform: uppercase;
	margin: 0;
	padding: 0 0 0 25px;
	height: 81px;
	line-height: 72px;
}
.inleft ul {
	margin: 0;
	padding: 0 12px 10px 14px;
	list-style: none;
	zoom: 1;
	background: url(../img/bg_left_col_bottom.gif) no-repeat left bottom;
}
.inleft li {
	position: relative;
	zoom: 1;
	padding: 0 0 12px 0;
}
#catalog a:link, #catalog a:active, #catalog a:hover, #catalog a:visited {
	font-size: 13px;
	color: #06060b;
	text-decoration: none;
	display: block;
	padding: 0 0 15px 10px;
	zoom: 1;
}
#catalog a:hover {
	color: #c4161c;
}
#catalog li ul {
	padding: 17px 0 0 4px;
	background: none;
}
#catalog li li {
	padding: 0 0 2px 0;
}
#catalog li li a:link, #catalog li li a:active, #catalog li li a:hover, #catalog li li a:visited {
	font-size: 12px;
	color: #007C88;
	background: url(../img/bullet.gif) no-repeat left 5px;
	padding: 0 0 0 11px;
}
#catalog li li a:hover {
	text-decoration: underline;
}

#catalog li.active a, #catalog li li.active a {
	color: #c4161c;
}

#catalog li.t1 a {
	background: url(../img/bg_menu_t1.gif) no-repeat left bottom;
}
#catalog li.t2 a {
	background: url(../img/bg_menu_t2.gif) no-repeat left bottom;
}
#catalog li.t3 a {
	background: url(../img/bg_menu_t3.gif) no-repeat left bottom;
}
#catalog li.t4 a {
	background: url(../img/bg_menu_t4.gif) no-repeat left bottom;
}